<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>libgdamm: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">libgdamm
   &#160;<span id="projectnumber">4.99.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li class="current"><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_~.html#index_~"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>get()
: <a class="el" href="classGnome_1_1Gda_1_1Config.html#af56c2db8ac6e2b0505c93609c98da0cc">Gnome::Gda::Config</a>
</li>
<li>get_access_flags()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a30163bf2913a2d188dbc2c17e3d47eb9">Gnome::Gda::DataModel</a>
</li>
<li>get_all_db_objects()
: <a class="el" href="classGnome_1_1Gda_1_1MetaStruct.html#a180972e1cf18756b121a0dac758b9859">Gnome::Gda::MetaStruct</a>
</li>
<li>get_allow_null()
: <a class="el" href="classGnome_1_1Gda_1_1Column.html#afa6f957e4d4159015c9519a517cd9fb0">Gnome::Gda::Column</a>
</li>
<li>get_attribute()
: <a class="el" href="classGnome_1_1Gda_1_1Column.html#aab69b1170f244c8885e016fc32333553">Gnome::Gda::Column</a>
, <a class="el" href="classGnome_1_1Gda_1_1Holder.html#aa9db1bda49609b6da4cb4642c8680e6c">Gnome::Gda::Holder</a>
</li>
<li>get_attribute_value()
: <a class="el" href="classGnome_1_1Gda_1_1MetaStore.html#a3c5ba5b61ac82524d0508ec52aa18144">Gnome::Gda::MetaStore</a>
</li>
<li>get_attributes_at()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a3239a79e5adf78a91d5e50cd5af4f511">Gnome::Gda::DataModel</a>
</li>
<li>get_authentication()
: <a class="el" href="classGnome_1_1Gda_1_1Connection.html#a8271ee00b883a1e6418431e3dd31da40">Gnome::Gda::Connection</a>
</li>
<li>get_auto_increment()
: <a class="el" href="classGnome_1_1Gda_1_1Column.html#a50bad818d70d4faa9d09f1f96d329fcd">Gnome::Gda::Column</a>
</li>
<li>get_binary()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#a0716420f80fb5e9bad0feff6d57650a8">Gnome::Gda::Value</a>
</li>
<li>get_bind()
: <a class="el" href="classGnome_1_1Gda_1_1Holder.html#a8ba0326fcf95deb370743a7736d949fb">Gnome::Gda::Holder</a>
</li>
<li>get_blob()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#ae243aad1971b14661a8ca05e8cf650ce">Gnome::Gda::Value</a>
</li>
<li>get_boolean()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#a619ca25050066e02c951db6266380d12">Gnome::Gda::Value</a>
</li>
<li>get_cnc_string()
: <a class="el" href="classGnome_1_1Gda_1_1Connection.html#aa8cccc0c9f41252a9a4ba17c926e607b">Gnome::Gda::Connection</a>
</li>
<li>get_code()
: <a class="el" href="classGnome_1_1Gda_1_1ConnectionEvent.html#a662714e36b60af00938893e9ad117a02">Gnome::Gda::ConnectionEvent</a>
</li>
<li>get_column_index()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a6742d4e92d04feb6654fca60edbfa574">Gnome::Gda::DataModel</a>
</li>
<li>get_column_name()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a099347884213f17caa9151e91bea5232">Gnome::Gda::DataModel</a>
</li>
<li>get_column_title()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#afe012ee84ae4955dd48f2116075dff88">Gnome::Gda::DataModel</a>
</li>
<li>get_connection()
: <a class="el" href="classGnome_1_1Gda_1_1DataSelect.html#af2b82230273430f1b2914aab926a5cd4">Gnome::Gda::DataSelect</a>
</li>
<li>get_data_handler_dbms()
: <a class="el" href="classGnome_1_1Gda_1_1ServerProvider.html#ab53bdd2874881cc6c6cde71e853197c5">Gnome::Gda::ServerProvider</a>
</li>
<li>get_data_handler_default()
: <a class="el" href="classGnome_1_1Gda_1_1ServerProvider.html#ab72157fd3084bb9262d54364ff89efd4">Gnome::Gda::ServerProvider</a>
</li>
<li>get_data_handler_g_type()
: <a class="el" href="classGnome_1_1Gda_1_1ServerProvider.html#a96b37d74ed54f4dc73d23ce33798b12c">Gnome::Gda::ServerProvider</a>
</li>
<li>get_date()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#a28de8200cf0c4d32b06af111283c23fa">Gnome::Gda::Value</a>
</li>
<li>get_db_object()
: <a class="el" href="classGnome_1_1Gda_1_1MetaStruct.html#adf118667000c7a449244dde9eeb44ba2">Gnome::Gda::MetaStruct</a>
</li>
<li>get_dbms_type()
: <a class="el" href="classGnome_1_1Gda_1_1Column.html#aa1984ff792151cfd4c82c0e6fad39d6e">Gnome::Gda::Column</a>
</li>
<li>get_default_dbms_type()
: <a class="el" href="classGnome_1_1Gda_1_1ServerProvider.html#a3299d59f22bd15d030f7076d49d2b0d9">Gnome::Gda::ServerProvider</a>
</li>
<li>get_default_value()
: <a class="el" href="classGnome_1_1Gda_1_1Column.html#a54bf149e961da4037d2303608b3771ee">Gnome::Gda::Column</a>
, <a class="el" href="classGnome_1_1Gda_1_1Holder.html#a982193f0aa803f1ef7ebf09267a285c3">Gnome::Gda::Holder</a>
</li>
<li>get_descr()
: <a class="el" href="classGnome_1_1Gda_1_1DataHandler.html#a92a6b4a5a998068225c3c2dbf329ad78">Gnome::Gda::DataHandler</a>
</li>
<li>get_description()
: <a class="el" href="classGnome_1_1Gda_1_1Column.html#a0894f899aa02b517ba09568842117ce8">Gnome::Gda::Column</a>
, <a class="el" href="classGnome_1_1Gda_1_1ConnectionEvent.html#a45bdbd0da05dddf1b5f9d67c3f1ce553">Gnome::Gda::ConnectionEvent</a>
</li>
<li>get_diff()
: <a class="el" href="classGnome_1_1Gda_1_1DataComparator.html#a220d85f5767a7fbbc2da3138f1f8647c">Gnome::Gda::DataComparator</a>
</li>
<li>get_double()
: <a class="el" href="classGnome_1_1Gda_1_1Numeric.html#af4326f9a7d9559397a79ecf3f0f74844">Gnome::Gda::Numeric</a>
, <a class="el" href="classGnome_1_1Gda_1_1Value.html#a18d5afc4961f0072f3878db32338ce62">Gnome::Gda::Value</a>
</li>
<li>get_dsn()
: <a class="el" href="classGnome_1_1Gda_1_1Connection.html#a35526db9ce60a7b032acfcf93d89f116">Gnome::Gda::Connection</a>
</li>
<li>get_dsn_info()
: <a class="el" href="classGnome_1_1Gda_1_1Config.html#a739788847a2c0359653d02738902eac4">Gnome::Gda::Config</a>
</li>
<li>get_errors()
: <a class="el" href="classGnome_1_1Gda_1_1DataModelImport.html#a3722cef369a2e61306cee1053b05ef54">Gnome::Gda::DataModelImport</a>
</li>
<li>get_event_type()
: <a class="el" href="classGnome_1_1Gda_1_1ConnectionEvent.html#a7c01261022021324f60b86e126b49169">Gnome::Gda::ConnectionEvent</a>
</li>
<li>get_events()
: <a class="el" href="classGnome_1_1Gda_1_1Connection.html#aec62a361183f4e3785478cb66e5f268d">Gnome::Gda::Connection</a>
</li>
<li>get_filter_expr()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#ae5ea4f7fd12b2ce693f111bcc1950801">Gnome::Gda::DataProxy</a>
</li>
<li>get_filtered_n_rows()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#af4b50dc08b41895f5b01f2818e458396">Gnome::Gda::DataProxy</a>
</li>
<li>get_float()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#a4c955b68078f0a8690aa1c3cee02852d">Gnome::Gda::Value</a>
</li>
<li>get_g_type()
: <a class="el" href="classGnome_1_1Gda_1_1Column.html#a0d6b79236e138d32cef5d425a3eb0f1a">Gnome::Gda::Column</a>
, <a class="el" href="classGnome_1_1Gda_1_1Holder.html#a6939a75ea9ab8cd9d14879b7d19b7def">Gnome::Gda::Holder</a>
, <a class="el" href="classGnome_1_1Gda_1_1Value.html#a6710111b597701110da0ed682b082e16">Gnome::Gda::Value</a>
</li>
<li>get_gda_code()
: <a class="el" href="classGnome_1_1Gda_1_1ConnectionEvent.html#ab021517125bcac2928de7f5713e45fb4">Gnome::Gda::ConnectionEvent</a>
</li>
<li>get_geometric_point()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#a3dd74c67a2973254417f8267074f4531">Gnome::Gda::Value</a>
</li>
<li>get_get_isolation_level()
: <a class="el" href="classGnome_1_1Gda_1_1TransactionStatus.html#a12a1696a01aea19dfd049aae06c287f5">Gnome::Gda::TransactionStatus</a>
</li>
<li>get_get_name()
: <a class="el" href="classGnome_1_1Gda_1_1TransactionStatus.html#ab1e86cbc2086caa0e91b6fb5c43e8006">Gnome::Gda::TransactionStatus</a>
</li>
<li>get_gobject()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#a23ce3fce82815526d90d8d8f380a7b64">Gnome::Gda::Value</a>
</li>
<li>get_holder()
: <a class="el" href="classGnome_1_1Gda_1_1Set.html#a471e041b4bbc0de1c9859738e6a990f3">Gnome::Gda::Set</a>
</li>
<li>get_holder_for_field()
: <a class="el" href="classGnome_1_1Gda_1_1DataModelIter.html#a157acbdcc5a12f39eff1f658c35ed61d">Gnome::Gda::DataModelIter</a>
</li>
<li>get_holder_value()
: <a class="el" href="classGnome_1_1Gda_1_1Set.html#a414467c5383251517d644a0d1577060d">Gnome::Gda::Set</a>
</li>
<li>get_id()
: <a class="el" href="classGnome_1_1Gda_1_1Holder.html#a72c54bd4e6c3d3052d7a2fc9cc99d034">Gnome::Gda::Holder</a>
</li>
<li>get_int()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#afcbadfbdc661fa2b58a33bce9d68d2fc">Gnome::Gda::Value</a>
</li>
<li>get_int64()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#aac0a17179531b804f6c021ab43e3e170">Gnome::Gda::Value</a>
</li>
<li>get_internal_connection()
: <a class="el" href="classGnome_1_1Gda_1_1MetaStore.html#a5283ab7cdb324e4cd64d58270fb19f87">Gnome::Gda::MetaStore</a>
</li>
<li>get_length()
: <a class="el" href="classGnome_1_1Gda_1_1BlobOp.html#ac3456bc16d3b7945019b48529664b80c">Gnome::Gda::BlobOp</a>
, <a class="el" href="classGnome_1_1Gda_1_1Row.html#aa03691cf4120174981c29b52f1618c43">Gnome::Gda::Row</a>
</li>
<li>get_long()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#aba9b308bea5a78e5458b52360a97a455">Gnome::Gda::Value</a>
</li>
<li>get_meta_store()
: <a class="el" href="classGnome_1_1Gda_1_1Connection.html#a89f4db667dc0f1f29ba91fbcbd177a3f">Gnome::Gda::Connection</a>
</li>
<li>get_meta_store_data()
: <a class="el" href="classGnome_1_1Gda_1_1Connection.html#ad837cef896ecad57f0ffdeeabd5420b2">Gnome::Gda::Connection</a>
</li>
<li>get_n_columns()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#aea9c67a76a5faaed039bb8dd2cd83558">Gnome::Gda::DataModel</a>
</li>
<li>get_n_diffs()
: <a class="el" href="classGnome_1_1Gda_1_1DataComparator.html#ae03ee67435f04d62e4ae2274b9058897">Gnome::Gda::DataComparator</a>
</li>
<li>get_n_modified_rows()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#a77c6ccd92246e4efb6be1b246460bc36">Gnome::Gda::DataProxy</a>
</li>
<li>get_n_new_rows()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#a6355be309052503450a8c0cc710860b7">Gnome::Gda::DataProxy</a>
</li>
<li>get_n_rows()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#ac8ad2bf2c65705a519f694e73bedb2c0">Gnome::Gda::DataModel</a>
</li>
<li>get_name()
: <a class="el" href="classGnome_1_1Gda_1_1Column.html#abcbc5f7622b136629b070e5a17b4c826">Gnome::Gda::Column</a>
, <a class="el" href="classGnome_1_1Gda_1_1ServerProvider.html#afb105f5c4efa2ced404d56c25e5ec622">Gnome::Gda::ServerProvider</a>
</li>
<li>get_nb_dsn()
: <a class="el" href="classGnome_1_1Gda_1_1Config.html#af9fc60671d82d812dd019d89fa807998">Gnome::Gda::Config</a>
</li>
<li>get_node_parent()
: <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a5302ecc565ab3f0047e24996135c7747">Gnome::Gda::ServerOperation</a>
</li>
<li>get_node_path_portion()
: <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a48f9f7efcc7964da8cfafa445e512045">Gnome::Gda::ServerOperation</a>
</li>
<li>get_node_type()
: <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a07a8d43f68d52b86eb2ba2c7c64e281b">Gnome::Gda::ServerOperation</a>
</li>
<li>get_not_null()
: <a class="el" href="classGnome_1_1Gda_1_1Holder.html#a4bef88a05240ab453e169cb53aecb550">Gnome::Gda::Holder</a>
</li>
<li>get_numeric()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#ab50ca1cb727e968bc27909af80704d32">Gnome::Gda::Value</a>
</li>
<li>get_op_type()
: <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a581002a6383db2dd09ac686e42c073f4">Gnome::Gda::ServerOperation</a>
</li>
<li>get_options()
: <a class="el" href="classGnome_1_1Gda_1_1Connection.html#abb76ae2f5eb3d6e693325c7b5367ddd8">Gnome::Gda::Connection</a>
</li>
<li>get_parameters()
: <a class="el" href="classGnome_1_1Gda_1_1Batch.html#ae8236fc74733e881e94b50340638a768">Gnome::Gda::Batch</a>
, <a class="el" href="classGnome_1_1Gda_1_1Statement.html#a8dad51a8ddb41ae5d1f67b81e777471c">Gnome::Gda::Statement</a>
</li>
<li>get_position()
: <a class="el" href="classGnome_1_1Gda_1_1Column.html#aeb3a264fcf1285fa17560e7a10eb4b50">Gnome::Gda::Column</a>
</li>
<li>get_precision()
: <a class="el" href="classGnome_1_1Gda_1_1Numeric.html#a9d273dcacbc5b592d826b6e4ab7655e8">Gnome::Gda::Numeric</a>
</li>
<li>get_provider()
: <a class="el" href="classGnome_1_1Gda_1_1Config.html#a22f64d4c99627cd52c5e2754efc0ba78">Gnome::Gda::Config</a>
, <a class="el" href="classGnome_1_1Gda_1_1Connection.html#ad991889f9c0905beca94eb0136d1102a">Gnome::Gda::Connection</a>
</li>
<li>get_provider_name()
: <a class="el" href="classGnome_1_1Gda_1_1Connection.html#ac5273b6f32828ba5a64e3d339a3f68e6">Gnome::Gda::Connection</a>
</li>
<li>get_proxied_model()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#a5d074bd6e3c57274050f74c9b96005a3">Gnome::Gda::DataProxy</a>
</li>
<li>get_proxied_model_n_cols()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#ab08280878e7a001ddca503f11cd14c32">Gnome::Gda::DataProxy</a>
</li>
<li>get_proxied_model_n_rows()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#aa87b3e19bc5995a249719a09068d9d8d">Gnome::Gda::DataProxy</a>
</li>
<li>get_proxied_model_row()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#aff1c2ef56b16ec4fc9709ebb2d3c9c5f">Gnome::Gda::DataProxy</a>
</li>
<li>get_root_nodes()
: <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a4502f9a48417ad9d211e47901cff5840">Gnome::Gda::ServerOperation</a>
</li>
<li>get_row()
: <a class="el" href="classGnome_1_1Gda_1_1DataModelArray.html#a292fc96fbcbe03b3151ee3a7ff855e3b">Gnome::Gda::DataModelArray</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataModelIter.html#a9dffe2eb664799b3c3eeb852e8a0eeba">Gnome::Gda::DataModelIter</a>
</li>
<li>get_row_from_values()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a1982d7bf667e13abec894b5066ff22c8">Gnome::Gda::DataModel</a>
</li>
<li>get_sample_end()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#af9094f0b09ab12567c9aebd3e80369d4">Gnome::Gda::DataProxy</a>
</li>
<li>get_sample_size()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#a11cb9f691247736f5ed69d108cd27492">Gnome::Gda::DataProxy</a>
</li>
<li>get_sample_start()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#a9d9e4f0c62cd82886a5a33264816dd2e">Gnome::Gda::DataProxy</a>
</li>
<li>get_sane_init_value()
: <a class="el" href="classGnome_1_1Gda_1_1DataHandler.html#a77c86ddc486d238f937e0b81960f6c76">Gnome::Gda::DataHandler</a>
</li>
<li>get_sequence_item_names()
: <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#af5eb84fbfcbe762f7b8a95cf7bab8ea6">Gnome::Gda::ServerOperation</a>
</li>
<li>get_sequence_max_size()
: <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a842246e4196cf89d66e7ad9a4dc5b874">Gnome::Gda::ServerOperation</a>
</li>
<li>get_sequence_min_size()
: <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a339aa3b54a5e1d75a2a0ed603a027995">Gnome::Gda::ServerOperation</a>
</li>
<li>get_sequence_name()
: <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a9a26f248b64d1f2a96d4660f8ccdbd0c">Gnome::Gda::ServerOperation</a>
</li>
<li>get_sequence_size()
: <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#ae9c8cb023b0aa970e724ed8a65393238">Gnome::Gda::ServerOperation</a>
</li>
<li>get_server_version()
: <a class="el" href="classGnome_1_1Gda_1_1ServerProvider.html#ac74e97c24d325d2a3d203d06e8538350">Gnome::Gda::ServerProvider</a>
</li>
<li>get_short()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#a400314c81abf31a853da54824143e17b">Gnome::Gda::Value</a>
</li>
<li>get_source()
: <a class="el" href="classGnome_1_1Gda_1_1ConnectionEvent.html#a4d37a17e64894d6012ccc73acd8c8333">Gnome::Gda::ConnectionEvent</a>
</li>
<li>get_source_model()
: <a class="el" href="classGnome_1_1Gda_1_1Holder.html#a265590f1aed75d56d1ebcb784ea8a7c0">Gnome::Gda::Holder</a>
</li>
<li>get_sql_from_value()
: <a class="el" href="classGnome_1_1Gda_1_1DataHandler.html#af3974acbafc86dd437daa62dd34f6770">Gnome::Gda::DataHandler</a>
</li>
<li>get_sql_statement()
: <a class="el" href="classGnome_1_1Gda_1_1SqlBuilder.html#aa12c40b1f38dfcfd84afd361c454122b">Gnome::Gda::SqlBuilder</a>
</li>
<li>get_sqlstate()
: <a class="el" href="classGnome_1_1Gda_1_1ConnectionEvent.html#a42d897bfcbb77d4fb2760ec99d05496c">Gnome::Gda::ConnectionEvent</a>
</li>
<li>get_statement()
: <a class="el" href="classGnome_1_1Gda_1_1SqlBuilder.html#a791685038abb1492ad7366fd1d188b56">Gnome::Gda::SqlBuilder</a>
</li>
<li>get_statement_type()
: <a class="el" href="classGnome_1_1Gda_1_1Statement.html#a743226b2c98d269aca41c44a16a36ba2">Gnome::Gda::Statement</a>
</li>
<li>get_statements()
: <a class="el" href="classGnome_1_1Gda_1_1Batch.html#a8b1ec11db8e46642880c2dbe4f5b0a73">Gnome::Gda::Batch</a>
</li>
<li>get_str_from_value()
: <a class="el" href="classGnome_1_1Gda_1_1DataHandler.html#aca3a35722515f29f9211043ac23aadfd">Gnome::Gda::DataHandler</a>
</li>
<li>get_string()
: <a class="el" href="classGnome_1_1Gda_1_1Numeric.html#a0b148e8ce1021fae570a18edebcbcd6c">Gnome::Gda::Numeric</a>
, <a class="el" href="classGnome_1_1Gda_1_1Value.html#a48071eb75efc6a26f24623d2cabda30e">Gnome::Gda::Value</a>
</li>
<li>get_table_column()
: <a class="el" href="classGnome_1_1Gda_1_1MetaStruct.html#a8f9960b6d768dceab314517b3db889c6">Gnome::Gda::MetaStruct</a>
</li>
<li>get_time()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#a1697b9d18fc586c82ac2019eab7485a6">Gnome::Gda::Value</a>
</li>
<li>get_timestamp()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#a093b52c7e01854d4f5d6eda244a03fa3">Gnome::Gda::Value</a>
</li>
<li>get_transaction_status()
: <a class="el" href="classGnome_1_1Gda_1_1Connection.html#ad470d25a56c84a32b26a47c383e976c3">Gnome::Gda::Connection</a>
</li>
<li>get_type()
: <a class="el" href="classGnome_1_1Gda_1_1Batch.html#a651b8571b106d9b42310bbc76dd1624c">Gnome::Gda::Batch</a>
, <a class="el" href="classGnome_1_1Gda_1_1Blob.html#aaa61d4072c2fb248f18f36ce1142cbac">Gnome::Gda::Blob</a>
, <a class="el" href="classGnome_1_1Gda_1_1BlobOp.html#af3bc12aff0e04b70c5c6c9d0fe159747">Gnome::Gda::BlobOp</a>
, <a class="el" href="classGnome_1_1Gda_1_1Column.html#aeb691a62fa1c49511ae6b77c6deb9ea6">Gnome::Gda::Column</a>
, <a class="el" href="classGnome_1_1Gda_1_1Config.html#a3d80c8258b9102c66ccb8daed49e6a0a">Gnome::Gda::Config</a>
, <a class="el" href="classGnome_1_1Gda_1_1Connection.html#aa36bb18a17c68a08f083b234f5d6f030">Gnome::Gda::Connection</a>
, <a class="el" href="classGnome_1_1Gda_1_1ConnectionEvent.html#a56c28777a14623e6f869db61ed539b93">Gnome::Gda::ConnectionEvent</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataAccessWrapper.html#af7980466e575d11a74aeedf11b195e6b">Gnome::Gda::DataAccessWrapper</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataComparator.html#a108d79a79ea298e6d36dc8d1153b5b8d">Gnome::Gda::DataComparator</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataHandler.html#a08fb9373caff036bd2938ac1c1a7308a">Gnome::Gda::DataHandler</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a1010bc7ee026693e4ee2c52998cfeb91">Gnome::Gda::DataModel</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataModelArray.html#a2dbe5a603a6fbe16539535c7c65f9a59">Gnome::Gda::DataModelArray</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataModelImport.html#ad6313bdbbab026ad701bd3e07246cd4b">Gnome::Gda::DataModelImport</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataModelIter.html#a95f49126d4c0121a8803b8db02a3c8ad">Gnome::Gda::DataModelIter</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#a1df68f63738799363c557f8a5366c6f5">Gnome::Gda::DataProxy</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataSelect.html#ad4207e4838334dc444efb3a535d3d978">Gnome::Gda::DataSelect</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerBin.html#aa46019989e2920a5b7f77f6de11a77f3">Gnome::Gda::HandlerBin</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerBoolean.html#a0447cd5fcb46b3d9b09f19d15bb927d9">Gnome::Gda::HandlerBoolean</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerNumerical.html#a343e08d1baa6e3017bf6f50354c093b9">Gnome::Gda::HandlerNumerical</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerString.html#a59ae86ccb172c4ef06b06b808021ec32">Gnome::Gda::HandlerString</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerTime.html#a5cbae0c00825e92212651ec532410658">Gnome::Gda::HandlerTime</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerType.html#a283992771252175d7688a3a110731b6b">Gnome::Gda::HandlerType</a>
, <a class="el" href="classGnome_1_1Gda_1_1Holder.html#a7ebd267326b9cd5f084ffdfb178d0518">Gnome::Gda::Holder</a>
, <a class="el" href="classGnome_1_1Gda_1_1MetaStore.html#a694bf6a891500a0c4318e9330dd9b3c9">Gnome::Gda::MetaStore</a>
, <a class="el" href="classGnome_1_1Gda_1_1MetaStruct.html#a15295d9389701162d0c8a999a381b4be">Gnome::Gda::MetaStruct</a>
, <a class="el" href="classGnome_1_1Gda_1_1Numeric.html#ab55ef8d089ce7512f5b414bc0c2c30b2">Gnome::Gda::Numeric</a>
, <a class="el" href="classGnome_1_1Gda_1_1QuarkList.html#a8f34963066d95e6c82c984ccdf48cba9">Gnome::Gda::QuarkList</a>
, <a class="el" href="classGnome_1_1Gda_1_1Row.html#ab752f5bd5fee769eeaeb2f3f1318610b">Gnome::Gda::Row</a>
, <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#aca6fa63ad265d14f06e5c898d418ab57">Gnome::Gda::ServerOperation</a>
, <a class="el" href="classGnome_1_1Gda_1_1ServerProvider.html#a6d8e2077b7ac817562c6e4641b4094ac">Gnome::Gda::ServerProvider</a>
, <a class="el" href="classGnome_1_1Gda_1_1Set.html#a9b507d2fa7e5e6966ea86dba6d93d350">Gnome::Gda::Set</a>
, <a class="el" href="classGnome_1_1Gda_1_1SqlBuilder.html#a1fa9ce91f5024b693a8947623a73e344">Gnome::Gda::SqlBuilder</a>
, <a class="el" href="classGnome_1_1Gda_1_1SqlExpr.html#ad6105aa83713ce899120bf89532a2542">Gnome::Gda::SqlExpr</a>
, <a class="el" href="classGnome_1_1Gda_1_1SqlParser.html#ad933891aee60c6dbce9adae6c09dc71e">Gnome::Gda::SqlParser</a>
, <a class="el" href="classGnome_1_1Gda_1_1SqlStatement.html#ac27cf411ee3f1a6cd347beeb4cb5b0b6">Gnome::Gda::SqlStatement</a>
, <a class="el" href="classGnome_1_1Gda_1_1Statement.html#a3039e63bb380324d735fcf043946f0f3">Gnome::Gda::Statement</a>
, <a class="el" href="classGnome_1_1Gda_1_1TransactionStatus.html#a9e9d71b8ed290a6b1bb1f173dec848fe">Gnome::Gda::TransactionStatus</a>
, <a class="el" href="classGnome_1_1Gda_1_1XaTransaction.html#a91c75624a5f865624a8e5f0de10d9e59">Gnome::Gda::XaTransaction</a>
</li>
<li>get_typed_value_at()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#ac2f1ab1b5f23b38d86c19cd9acd98dec">Gnome::Gda::DataModel</a>
</li>
<li>get_uint()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#ad478cf179eb5b9e31c8ddede999922fb">Gnome::Gda::Value</a>
</li>
<li>get_uint64()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#abd310457edde6191d226f9745af863f9">Gnome::Gda::Value</a>
</li>
<li>get_ulong()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#a551acfeb8c3ce6070d464c7546be32b7">Gnome::Gda::Value</a>
</li>
<li>get_ushort()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#a5cd0e9a3465645d1104484a593d03971">Gnome::Gda::Value</a>
</li>
<li>get_value()
: <a class="el" href="classGnome_1_1Gda_1_1Holder.html#a5cd1f5ca6e80b66d5c4c09e70d395a40">Gnome::Gda::Holder</a>
, <a class="el" href="classGnome_1_1Gda_1_1Row.html#a0186bce217d9f1a6bbf149d700837d07">Gnome::Gda::Row</a>
</li>
<li>get_value_at()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a22c393b9d930fb82bd49e49b556fc9e5">Gnome::Gda::DataModel</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataModelIter.html#ae892677d44bffe23c31eee21b205fa00">Gnome::Gda::DataModelIter</a>
, <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a0caea3884c97e02ca001f836da6ee49b">Gnome::Gda::ServerOperation</a>
</li>
<li>get_value_attributes()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#a3b597666c13ba06b2fc0c66a5e709d36">Gnome::Gda::DataProxy</a>
</li>
<li>get_value_for_field()
: <a class="el" href="classGnome_1_1Gda_1_1DataModelIter.html#aed9a601d77616ca28f0a44800c08d067">Gnome::Gda::DataModelIter</a>
</li>
<li>get_value_from_sql()
: <a class="el" href="classGnome_1_1Gda_1_1DataHandler.html#a35ba2eb59f05509f52a8561c9e45dc6f">Gnome::Gda::DataHandler</a>
</li>
<li>get_value_from_str()
: <a class="el" href="classGnome_1_1Gda_1_1DataHandler.html#a7947caf6f71c29e898ebd29014b6c251">Gnome::Gda::DataHandler</a>
</li>
<li>get_value_str()
: <a class="el" href="classGnome_1_1Gda_1_1Holder.html#a036ae8e94d6f71a9a944ae78f3160508">Gnome::Gda::Holder</a>
</li>
<li>get_value_type()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#a40106e2bc21b4a15eeac2245a5f6f268">Gnome::Gda::Value</a>
</li>
<li>get_values()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#a8bed3e92e6daa3cabcafb66beacae73b">Gnome::Gda::DataProxy</a>
</li>
<li>get_version()
: <a class="el" href="classGnome_1_1Gda_1_1MetaStore.html#a399b14db397ffe4e5fde85f08fead865">Gnome::Gda::MetaStore</a>
, <a class="el" href="classGnome_1_1Gda_1_1ServerProvider.html#af8e3d359b247bb956087b0c6d910f928">Gnome::Gda::ServerProvider</a>
</li>
<li>get_width()
: <a class="el" href="classGnome_1_1Gda_1_1Numeric.html#aed79de696e324a48e7cacc9391bd73c4">Gnome::Gda::Numeric</a>
</li>
<li>gobj()
: <a class="el" href="classGnome_1_1Gda_1_1Batch.html#add9b3259c35cae8694bc395b97d2a5c3">Gnome::Gda::Batch</a>
, <a class="el" href="classGnome_1_1Gda_1_1Blob.html#a12633dace443eb9ff3920b6ec9f6ba79">Gnome::Gda::Blob</a>
, <a class="el" href="classGnome_1_1Gda_1_1BlobOp.html#ac487793d28664a80cc9d4cf7e117cc7c">Gnome::Gda::BlobOp</a>
, <a class="el" href="classGnome_1_1Gda_1_1Column.html#a31ea180662413aa80efd79175cf70bca">Gnome::Gda::Column</a>
, <a class="el" href="classGnome_1_1Gda_1_1Config.html#a8682ae1b8d6a33a6c89e04b893b191f4">Gnome::Gda::Config</a>
, <a class="el" href="classGnome_1_1Gda_1_1Connection.html#a5c106b0e292325f5f76530005b4109d0">Gnome::Gda::Connection</a>
, <a class="el" href="classGnome_1_1Gda_1_1ConnectionEvent.html#a46f46af0af30421ee92d8ed2966ac40f">Gnome::Gda::ConnectionEvent</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataAccessWrapper.html#ab18bada75edce6cece06d8a4ddf1af0e">Gnome::Gda::DataAccessWrapper</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataComparator.html#aeb8c550c13b715c3276022ac4220db27">Gnome::Gda::DataComparator</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataHandler.html#a98baf23b4d37b52a2742f4f579bdf9f2">Gnome::Gda::DataHandler</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a63b551e8308d050dbd5ab8964b405e76">Gnome::Gda::DataModel</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataModelArray.html#a7e017ea29516df7b3c3ce587d04743f3">Gnome::Gda::DataModelArray</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataModelImport.html#a4d1cd4e117fd0e73dbfecb477fd2ec35">Gnome::Gda::DataModelImport</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataModelIter.html#a0f7ec5572ef38ebd604dc319b2d03070">Gnome::Gda::DataModelIter</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#a596dbec3180a1f066831130ae85a06dc">Gnome::Gda::DataProxy</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataSelect.html#a8d70723ce447f90fcace10547d5a6fb5">Gnome::Gda::DataSelect</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerBin.html#ac7ff1463384d556b4543f546bc8b0b32">Gnome::Gda::HandlerBin</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerBoolean.html#aaf6516c6d2db12b725052d43fa96e4bf">Gnome::Gda::HandlerBoolean</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerNumerical.html#a967cf86501d0e3eb410efa16c0a325d7">Gnome::Gda::HandlerNumerical</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerString.html#a218607fff38a364dd412795b9194d44a">Gnome::Gda::HandlerString</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerTime.html#a06b530f72591def2dd252349cca982b3">Gnome::Gda::HandlerTime</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerType.html#af46f7fb6fe8136e2957137562fd73e71">Gnome::Gda::HandlerType</a>
, <a class="el" href="classGnome_1_1Gda_1_1Holder.html#a684dd2036005ca7799761a0cab039c7b">Gnome::Gda::Holder</a>
, <a class="el" href="classGnome_1_1Gda_1_1MetaStore.html#a8b1817ad9c694fd505c032fe53c3abeb">Gnome::Gda::MetaStore</a>
, <a class="el" href="classGnome_1_1Gda_1_1MetaStruct.html#a0d3d48ad3b583ee49c05fe4268868839">Gnome::Gda::MetaStruct</a>
, <a class="el" href="classGnome_1_1Gda_1_1Numeric.html#a604a99ed89d4201593bfc381cf63a119">Gnome::Gda::Numeric</a>
, <a class="el" href="classGnome_1_1Gda_1_1QuarkList.html#a6520bfc68b0736e9f2f1de1ad8b76da9">Gnome::Gda::QuarkList</a>
, <a class="el" href="classGnome_1_1Gda_1_1Row.html#aacd3534a398a64f91f5bf817c5423b97">Gnome::Gda::Row</a>
, <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#ad9b38f2fdb547b6f328c0a9577de24d4">Gnome::Gda::ServerOperation</a>
, <a class="el" href="classGnome_1_1Gda_1_1ServerProvider.html#a89d78b117d8c00e9361c76f502441a8f">Gnome::Gda::ServerProvider</a>
, <a class="el" href="classGnome_1_1Gda_1_1Set.html#a1f57a5dc27a1fc6e764b49883ebe135d">Gnome::Gda::Set</a>
, <a class="el" href="classGnome_1_1Gda_1_1SqlBuilder.html#a0941410e8750343ef81c5723aa0413ed">Gnome::Gda::SqlBuilder</a>
, <a class="el" href="classGnome_1_1Gda_1_1SqlExpr.html#a9eaaa913d3ac0eab55c7308f18af3df9">Gnome::Gda::SqlExpr</a>
, <a class="el" href="classGnome_1_1Gda_1_1SqlParser.html#ac75589e6f67165c0eaad7b0320c862c7">Gnome::Gda::SqlParser</a>
, <a class="el" href="classGnome_1_1Gda_1_1SqlStatement.html#ac0f6ea591055cabba250d0a409693934">Gnome::Gda::SqlStatement</a>
, <a class="el" href="classGnome_1_1Gda_1_1Statement.html#a514c389041a51a92603068954cc8a55f">Gnome::Gda::Statement</a>
, <a class="el" href="classGnome_1_1Gda_1_1TransactionStatus.html#ae7ac22c71dfa1d0cd954f8ee07cedef3">Gnome::Gda::TransactionStatus</a>
, <a class="el" href="classGnome_1_1Gda_1_1XaTransaction.html#a373fbfe3f5de16cffebbbfc487fb1c10">Gnome::Gda::XaTransaction</a>
</li>
<li>gobj_copy()
: <a class="el" href="classGnome_1_1Gda_1_1Batch.html#af3168d7df949822dd2427ffd649ec9e0">Gnome::Gda::Batch</a>
, <a class="el" href="classGnome_1_1Gda_1_1BlobOp.html#a76500b21d0930d41264b8402ecaa2087">Gnome::Gda::BlobOp</a>
, <a class="el" href="classGnome_1_1Gda_1_1Column.html#a4dfaeedbbb89e7fa57f31dac1e15ee6d">Gnome::Gda::Column</a>
, <a class="el" href="classGnome_1_1Gda_1_1Config.html#a14746d8d642a927b61ccdbe5293f72e9">Gnome::Gda::Config</a>
, <a class="el" href="classGnome_1_1Gda_1_1Connection.html#a14cdfa737dd383e2fa3942e10730d9d9">Gnome::Gda::Connection</a>
, <a class="el" href="classGnome_1_1Gda_1_1ConnectionEvent.html#af1b899cb0df60dfb95b1db9a7115f460">Gnome::Gda::ConnectionEvent</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataAccessWrapper.html#ad5a8809151148da167efdb6b3fe4488d">Gnome::Gda::DataAccessWrapper</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataComparator.html#abe9bc645eaf538ae3e34f1ddc3b3f31a">Gnome::Gda::DataComparator</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataModelArray.html#a91fc6818a5690a2fd982658b04f162ff">Gnome::Gda::DataModelArray</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataModelImport.html#afcd5c0f8f6275c0a19c49a399d0b9d33">Gnome::Gda::DataModelImport</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataModelIter.html#aa780d6f42ef4925482b30455de85b244">Gnome::Gda::DataModelIter</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#a13a9f1ff550fdc9d56d56326b3c4d913">Gnome::Gda::DataProxy</a>
, <a class="el" href="classGnome_1_1Gda_1_1DataSelect.html#ab691e94cdcac3012ac53084a72c5e2c6">Gnome::Gda::DataSelect</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerBin.html#a317ce2a0063e344f061fd9ceb6c41dbd">Gnome::Gda::HandlerBin</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerBoolean.html#ae356068354a9203090ee440d2eed2175">Gnome::Gda::HandlerBoolean</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerNumerical.html#a6773edf16230f2ded467940b3f2820ac">Gnome::Gda::HandlerNumerical</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerString.html#a1a8227474350cb19ca70faee1e0a0e84">Gnome::Gda::HandlerString</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerTime.html#af2ccb48e9ec85b8ff2eb26e5903259f1">Gnome::Gda::HandlerTime</a>
, <a class="el" href="classGnome_1_1Gda_1_1HandlerType.html#a3e553806d82858ce67ca45afa9b23fec">Gnome::Gda::HandlerType</a>
, <a class="el" href="classGnome_1_1Gda_1_1Holder.html#aa36ea26a0aaaafd98a5e9310b2311114">Gnome::Gda::Holder</a>
, <a class="el" href="classGnome_1_1Gda_1_1MetaStore.html#a682e95cd6416ae772c03ebb76995c684">Gnome::Gda::MetaStore</a>
, <a class="el" href="classGnome_1_1Gda_1_1MetaStruct.html#ae356e8a84eff616e00197d9cefe0f4c4">Gnome::Gda::MetaStruct</a>
, <a class="el" href="classGnome_1_1Gda_1_1Numeric.html#a1c15de94840e70726fe667cec16683a6">Gnome::Gda::Numeric</a>
, <a class="el" href="classGnome_1_1Gda_1_1QuarkList.html#a7183989b828f7fcef4a9cb902a4ec162">Gnome::Gda::QuarkList</a>
, <a class="el" href="classGnome_1_1Gda_1_1Row.html#a28054216aaf7b3c2d06c6f2fea2771b2">Gnome::Gda::Row</a>
, <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#af4ffc5075f0d8dffe695afdb41edc93c">Gnome::Gda::ServerOperation</a>
, <a class="el" href="classGnome_1_1Gda_1_1ServerProvider.html#ab1aafbbf95a594492ab048d8086f4a83">Gnome::Gda::ServerProvider</a>
, <a class="el" href="classGnome_1_1Gda_1_1Set.html#a9c379c2752ff3b39dc86112cdddc8ea4">Gnome::Gda::Set</a>
, <a class="el" href="classGnome_1_1Gda_1_1SqlBuilder.html#a1a3162272a5b71c34f25c65a9e8f015f">Gnome::Gda::SqlBuilder</a>
, <a class="el" href="classGnome_1_1Gda_1_1SqlExpr.html#aa7325b72ffe7e4721ac2440f95cfb097">Gnome::Gda::SqlExpr</a>
, <a class="el" href="classGnome_1_1Gda_1_1SqlParser.html#a2361217e48cb1f4bd2e7eefde1e2540f">Gnome::Gda::SqlParser</a>
, <a class="el" href="classGnome_1_1Gda_1_1SqlStatement.html#ae90b3ddd979678de172e064bcecc122f">Gnome::Gda::SqlStatement</a>
, <a class="el" href="classGnome_1_1Gda_1_1Statement.html#a65eb073c5a29d24d6997ffc2a2f88b3d">Gnome::Gda::Statement</a>
, <a class="el" href="classGnome_1_1Gda_1_1TransactionStatus.html#a4cb358a4ed886329764027c731e73f02">Gnome::Gda::TransactionStatus</a>
, <a class="el" href="classGnome_1_1Gda_1_1XaTransaction.html#a976ec37d314920ee6daad8be06ba9bb4">Gnome::Gda::XaTransaction</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 4 2015 15:04:40 for libgdamm by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.9.1
</small></address>
</body>
</html>
